*, html {margin:0;padding:0;bgcolor:#000;}
body.fudomyoo {font-family:'Raleway',sans-serif;font-size:13px;line-height:1.5;background:#000;color:#DDD;overflow-x:hidden;-webkit-font-smoothing: subpixel-antialiased;}
a {color:#B89075;text-decoration:none;}
a:hover {color:#B89075;text-decoration:none;text-shadow: 0px 0px 2px #000, 0px 0px 10px #FFF;}
p {padding:10px 0px;}
h1 {font-size:20px;font-family:'Nova Square',cursive;font-weight:bold;letter-spacing:2px;text-shadow: 2px 2px 4px #000000;color:#B89075;margin-bottom:0px; margin-top:5px;}

.fudomyoocontent {padding:10px 40px 25px;margin:10px;background-color: rgba(128,128,128,0.1);border: solid 2px #B89075;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;width:70%;text-align: center;}

.fudomyooform input[type=text],.fudomyooform input[type=password] {width:50%;border:2px solid #B89075;border-radius:9px;padding:3px 5px 3px 5px;font-size:12px;}
.fudomyooform label {width: 50%;padding-right: 10px;}
.submitbutton {width:50%;background-color:#000000;color:#B89075;padding-top:3px 5px 3px 5px;font-size:14px;cursor:pointer;border: 2px solid #B89075;border-radius:9px;margin-bottom:15px;}
.enabled {display: block; float:left; color: #B89075;width: 30%;background-color:#000;font-weight: bold;margin:4px 2px 0px 2px;padding:3px;cursor:pointer;border: 2px solid #B89075;border-radius:9px;font-size:12px;}
.disabled {display: block; float:left; color: #999;width: 30%;background-color:#333;font-weight: bold;margin:4px 2px 0px 2px;padding:3px;cursor:pointer;border: 2px solid #999;border-radius:9px;font-size:12px;}
.btn-link{border:none;outline:none;background:none;cursor:pointer;color:#B89075;padding:0;text-decoration:none;font-family:inherit;font-size:inherit;}
.btn-link:hover {color:#B89075;}

#logout {margin-top: 10px;margin-left: auto;margin-right: auto;display: block;color: #fff;background-color:#000;width: 50%;padding:5px;cursor:pointer;border: 2px solid #B89075;border-radius:9px;font-size:16px;font-family:raleway;}
#logout a, a:hover, a:active, a:visited {color: #B89075;font-weight: bold;text-decoration: none;}